Skip to main content
Get API usage statistics
Authentication · API availability · Download OpenAPI

Authorizations

Authorization
string
header
required

Bearer token for user session

Headers

X-Request-Id
string

User-Agent specified id to track a request

Query Parameters

enterpriseIDs
string[]

If not specified, usage stats for the entire cluster are returned. If Enterprise IDs are specified, only stats specific to the enterprise list are returned.

userAgents
string[]

If not specified, usage stats for all the user agents are returned. If user agents are specified, only stats specific to the user agents are returned.

Response

A successful response.

Contains list of the API usage metrics.

enterpriseIds
string[]

The Enterprise ID list. If not specified, Info returned corresponds to the entire cluster. If specified, the information corresponds to the specific enterprise list.

list
API Usage Mertic · object[]

List of the API usage metrics.

result
object

HTTP code and message.

userAgentsInResp
string[]

List of user agents available in response.